<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Group_WidgetController extends Core_Controller_Action_Standard
{
  public function requestGroupAction()
  {
    $this->view->notification = $notification = $this->_getParam('notification');
  }
}
